#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 439px; width: 477px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Bookman Old Style; }
#imObj0_00 .ff2 {font-family: Symbol; }
#imObj0_00 .ff3 {font-family: Bookman Old Style; }
#imObj0_00 .ff4 {font-family: Wingdings; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 439px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 0px; left: 497px; height: 348px; width: 477px; overflow: hidden; }
#imSSCont_1 {border: 2px solid #C0C0C0; width: 473px; margin: auto; }
#imSSBackg_1 {width: 473px; height: 315px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 0px; left: 26px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 473px; overflow: hidden; position: absolute; top: 315px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 348px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 358px; left: 497px; height: 81px; width: 477px; overflow: hidden; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Bookman Old Style; }
#imObj0_02 .ff2 {font-family: Bookman Old Style; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 81px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 449px; left: 10px; height: 110px; width: 477px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp001_0_01.jpg'); overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Bookman Old Style; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Bookman Old Style; }
#imObj0_01 .ff4 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 110px; overflow: hidden; }
#imPage {position: relative; height: 569px; }

